.header_recomendado { 
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
    margin: 16px auto;
    user-select: none;
}

.lbl_continuar{
    color: #020202;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    text-align: center;
}

.imagen_suscriptor {
    width: 72px;
    height: 72px;
    border: 1px solid white;
    border-radius: 50%;
    background-color: #a0a0a0;
}

.mensaje_suscriptor {
    color: #20744F;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 18px;
    margin-top: 8px;
    text-align: center;
}

.mensaje_suscriptor2 {
    color: #20744F;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 30px;
    margin-top: 8px;
    text-align: center;
}



input#aceptar_registro {
    width: 20px;
    height: 20px;
    margin-right: 20px;
}

.imagen_participa {
    width: 100%;
}

.boton_participa {
    width: 90%;
    height: 65px;
    background: #1E744F;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 65px;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    font-size: 28px;
    margin: 20px auto;
}
.cargando{
    background: rgba(255, 255, 255, 0.75);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.body_container_panel_2,
.body_container_panel_3,
.body_container_panel_4{
    display: none;
    flex-direction: column;
}

.boton_redondeado.disabled{
    background-color:#D5D5D5; 
}

.boton_redondeado.disabled:hover{
    background-color:#D5D5D5; 
}

.boton_redondeado{
    width: 90%;
    height: 60px;
    background: #1E744F;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 65px;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    font-size: 28px;
    margin: 20px auto;
}

.boton_redondeado:focus{
    outline:0;
}

.boton_redondeado:hover{    
    background: #3b8666;
}

.texto_recomendar {
    color: #333;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    text-align: center;
    width: 360px;
    margin: 0 auto;
    user-select: none;
}

.texto_recomendar2 {
    color: #333;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    text-align: center;
    width: 360px;
    margin: 0 auto;
    user-select: none;
}

.texto_recomendar3 {
    color: #333;
    font-family: 'Roboto', sans-serif;
    font-size: 19px;
    text-align: center;
    width: 360px;
    margin: 0 auto;
    user-select: none;
}

.link_redes_sociales {
    display: flex;
    justify-content: space-evenly;
    width: 370px;
    margin-top: 3vh;;
}

.container_numero_celular {
    display: flex;
    justify-content: center;
    align-items: center; 
    font-family: 'Roboto', sans-serif;
}

.panel_final {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: 'Roboto', sans-serif;
}

.titulo_verde {
    color: #20744F;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 41px;
    text-align: center;
}

.texto_negrita {
    color: #333;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    text-align: center;
    width: 360px;
    margin: 0 auto;
}

.container_chance {
    max-width: 480px;
    background-color: #207350;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    margin: 20px 0 0;
}

.texto_blanco {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    text-align: center;
    margin: 20px auto;
}

.numero_chance {
    font-size: 74px;
    margin: 4px auto;
    font-weight: 100;
}

.mensaje_aviso{
    text-align: center;
    color: #207350;
    font-family: roboto;
    font-size: 14px;
    padding: 10px;
    margin: 5px auto 10px;
}

.texto_italic {
    color: #333;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    text-align: center;
    margin: 0 auto;
}